@media only  screen and (max-width: 1170px) { /* 980 */


	.jquerycssmenu {
		max-width: 100% !important;
		min-width: 100% !important;
		width: 100% !important;
		right: 0 !important;
		top: 64px !important;
	}
	
	.jquerycssmenu ul,  .jquerycssmenu ul li ul {
		margin:0 ;
		padding: 5px  0;
		list-style-type: none;
		float: right; 
		width: 100%;
		text-align: left;
		display: block !important;
		background: #F58422;
		z-index: 99;
		border: 0;
		position: relative !important;
		top: 0 !important;
		border-radius: 0;
		height: auto !important;
		border-top: 0 ;
		
	}
	
	.jquerycssmenu ul li,  .jquerycssmenu ul li ul li {
		position: relative;
		display: block !important;
		float: left;
		margin:  0px auto ;
		/*padding: 1%;*/
		z-index:  9;
		float: left; 
		width: calc(100% - 0px);
		border-top: 0 ;
		border-bottom: 0 ;
		border-left: 0 ;
		border-right: 0 ;
		background: #F58422 ;
		border-radius: 0 !important; 
	}
	
	.jquerycssmenu ul li a,  .jquerycssmenu ul li ul li a {
		display: block;
		margin: 0px auto; 
		padding-top:  12px   ;
		padding-bottom:  12px   ; 
		border-bottom-width: 0;
		color: #fff;
		 
		background:#F58422 ;
		text-decoration: none;
		font-size: 16px;
		z-index: 9;
		text-transform: uppercase;
		
		border-right: 0 ;
		min-height: 16px;
		width: calc(100% - 10px);
		border: 0 !important;
		padding-right: 2% !important;
		border: 1px solid #F58422 !important;
		color: #fff !important;
	}
	.jquerycssmenu ul li ul li a {
	 	width: 92%;
		padding-left: 6%;
		background: none;
		color: #fff !important;
	 }
	 
	 .jquerycssmenu ul li a:hover, .jquerycssmenu ul li a.selected,  .jquerycssmenu ul li ul li a:hover  {
		 
		background: #F58422 !important;
		color: #fff !important;
		text-decoration: none;
		border-radius: 0 !important;
		border: 1px solid #fff !important;
	}
	 
	.jquerycssmenu ul li a.prvi,  .jquerycssmenu ul li ul li a.prvi {
		border-left: 0px;
		width: 92%;
		padding-left: 6%;
		 
		/*background: none;*/
	}
	
	.jquerycssmenu ul li.p {
		border-top: 1px solid #ffffff;
	}
	
	.jquerycssmenu ul li.rwd a, .jquerycssmenu ul li.p a, .jquerycssmenu ul li.p a.prvi  {
		padding-right: 4% !important;
		padding-left: 4% !important;
		width: 92% !important;
	}
	
	.jquerycssmenu ul li ul li.rwd a, .jquerycssmenu ul li ul li.p a,  .jquerycssmenu ul li ul li.p a.prvi {
		padding-right: 4% !important;
		padding-left: 8% !important;
		width: 88% !important;
	}
		 
	#myjquerymenu {
		display: none ;
		visibility: hidden   ;
		overflow: hidden !important;
		 
	}
	
	.rwd {
		display: inline  !important;
		visibility: visible  !important;
	}
	 
	#click_menu {
		display: block !important;
		visibility: visible !important;
		padding: 20px 0 20px 0px !important;
		margin: 0 auto 30px auto;
		background: #FFFFFF ;
		height: 44px !important;
		z-index: 99; 
		width: 100% !important;
	}
		
	.main_menu {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		height: 44px;
		background: #191919 ;
		
	}
	
	.jquerycssmenu ul li ul {
		top: 0px !important;
		display: none !important;
		visibility: hidden !important;
		height: auto !important;
		border: 0  !important;
	}
	
	 
	
	#pretraga {
		right: 100px !important;
	}
}


@media only screen and (min-width: 1171px)   {

    #myjquerymenu {
		display: block  !important;
		visibility: visible   !important ;
		min-width: 100% !important;  
	}
	
	.jquerycssmenu ul li ul {
		top: 45px !important;
		border-radius: 0;
	}

	 


}


@media only  screen and (min-width: 1121px)  {

	 
	

}

@media only screen and (max-width: 520px) {
	#pretraga {
		right: 75px !important;
	}
	.short_input, .medium_input {
		width: 96% !important;
	}
}